\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-2,0.5) rectangle (1.5,2.865);
\fill[line width=1.5pt,color=A2,fill=A2] (1,1) -- (-1.5,1) -- (-1.5,2.364652400883857) -- cycle;
\draw[line width=1.5pt,] (-0.6186126212066124,1.698689605034899) -- (-0.47619895793235034,1.620951546032544) -- (-0.3984608989299956,1.7633652093068062) -- (-0.5408745622042577,1.841103268309161) -- cycle; 
\draw[line width=1.5pt,] (-1.3377506323443802,1) -- (-1.3377506323443802,1.1622493676556198) -- (-1.5,1.1622493676556198) -- (-1.5,1) -- cycle; 
\draw [line width=1.5pt] (1,1)-- (-1.5,1);
\draw [line width=1.5pt] (-1.5,1)-- (-1.5,2.364652400883857);
\draw [line width=1.5pt] (-1.5,2.364652400883857)-- (1,1);
\draw [line width=1.5pt] (-0.5408745622042577,1.841103268309161)-- (-1,1);
\draw[color=black] (1.25,0.75) node {$T$};
\draw[color=black] (-1,0.75) node {$K$};
\draw[color=black] (-1.75,0.75) node {$S$};
\draw[color=black] (-0.25,2.15) node {$L$};
\draw[color=black] (-1.75,2.615) node {$R$};
\end{tikzpicture}
\end{document}